<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->
<!-- LOCALIZATION NOTE : FILE This file contains the Network Monitor strings -->
<!-- LOCALIZATION NOTE : FILE Do not translate commandkey -->
<!-- LOCALIZATION NOTE : FILE The correct localization of this file might be to
  - keep it in English, or another language commonly spoken among web developers.
  - You want to make that choice consistent across the developer tools.
  - A good criteria is the language in which you'd find the best
  - documentation on web development on the web. -->
<!-- LOCALIZATION NOTE (netmonitorUI.perfNotice1/2): These are the labels displayed
  -  in the network table when empty to start performance analysis. -->



<!ENTITY netmonitorUI.perfNotice1         "Clic pe">
<!ENTITY netmonitorUI.perfNotice2         "buton pentru a porni analiza de performanță">
<!-- LOCALIZATION NOTE (netmonitorUI.reload1/2/3): These are the labels displayed
  -  in the network table when empty to start logging network requests. -->

<!ENTITY netmonitorUI.reloadNotice1       "• Realizează o cerere sau">
<!ENTITY netmonitorUI.reloadNotice2       "Reîncarcă">
<!ENTITY netmonitorUI.reloadNotice3       "pagina pentru a vedea informații detaliate despre activitatea rețelei.">
<!-- LOCALIZATION NOTE (netmonitorUI.toolbar.status2): This is the label displayed
  -  in the network table toolbar, above the "status" column. -->

<!ENTITY netmonitorUI.toolbar.status3     "Stare">
<!-- LOCALIZATION NOTE (netmonitorUI.toolbar.method): This is the label displayed
  -  in the network table toolbar, above the "method" column. -->

<!ENTITY netmonitorUI.toolbar.method      "Metodă">
<!-- LOCALIZATION NOTE (netmonitorUI.toolbar.file): This is the label displayed
  -  in the network table toolbar, above the "file" column. -->

<!ENTITY netmonitorUI.toolbar.file        "Fișier">
<!-- LOCALIZATION NOTE (netmonitorUI.toolbar.domain): This is the label displayed
  -  in the network table toolbar, above the "domain" column. -->

<!ENTITY netmonitorUI.toolbar.domain      "Domeniu">
<!-- LOCALIZATION NOTE (netmonitorUI.toolbar.type): This is the label displayed
  -  in the network table toolbar, above the "type" column. -->

<!ENTITY netmonitorUI.toolbar.type        "Tip">
<!-- LOCALIZATION NOTE (netmonitorUI.toolbar.transferred): This is the label displayed
  -  in the network table toolbar, above the "transferred" column, which is the
  -  compressed / encoded size. -->

<!ENTITY netmonitorUI.toolbar.transferred "Transferat">
<!-- LOCALIZATION NOTE (netmonitorUI.toolbar.size): This is the label displayed
  -  in the network table toolbar, above the "size" column, which is the
  -  uncompressed / decoded size. -->

<!ENTITY netmonitorUI.toolbar.size        "Dimensiune">
<!-- LOCALIZATION NOTE (netmonitorUI.toolbar.waterfall): This is the label displayed
  -  in the network table toolbar, above the "waterfall" column. -->

<!ENTITY netmonitorUI.toolbar.waterfall   "Cronologie">
<!-- LOCALIZATION NOTE (netmonitorUI.tab.headers): This is the label displayed
  -  in the network details pane identifying the headers tab. -->

<!ENTITY netmonitorUI.tab.headers         "Antete">
<!-- LOCALIZATION NOTE (netmonitorUI.tab.cookies): This is the label displayed
  -  in the network details pane identifying the cookies tab. -->

<!ENTITY netmonitorUI.tab.cookies         "Cookie-uri">
<!-- LOCALIZATION NOTE (netmonitorUI.tab.params): This is the label displayed
  -  in the network details pane identifying the params tab. -->

<!ENTITY netmonitorUI.tab.params          "Parametrii">
<!-- LOCALIZATION NOTE (netmonitorUI.tab.response): This is the label displayed
  -  in the network details pane identifying the response tab. -->

<!ENTITY netmonitorUI.tab.response        "Răspuns">
<!-- LOCALIZATION NOTE (netmonitorUI.tab.timings): This is the label displayed
  -  in the network details pane identifying the timings tab. -->

<!ENTITY netmonitorUI.tab.timings         "Temporizări">
<!-- LOCALIZATION NOTE (netmonitorUI.tab.preview): This is the label displayed
  -  in the network details pane identifying the preview tab. -->

<!ENTITY netmonitorUI.tab.preview         "Previzualizare">
<!-- LOCALIZATION NOTE (netmonitorUI.tab.security): This is the label displayed
  -  in the network details pane identifying the security tab. -->

<!ENTITY netmonitorUI.tab.security        "Securitate">
<!-- LOCALIZATION NOTE (netmonitorUI.footer.filterAll): This is the label displayed
  -  in the network details footer for the "All" filtering button. -->

<!ENTITY netmonitorUI.footer.filterAll    "Toate">
<!-- LOCALIZATION NOTE (netmonitorUI.footer.filterHTML): This is the label displayed
  -  in the network details footer for the "HTML" filtering button. -->

<!ENTITY netmonitorUI.footer.filterHTML   "HTML">
<!-- LOCALIZATION NOTE (netmonitorUI.footer.filterCSS): This is the label displayed
  -  in the network details footer for the "CSS" filtering button. -->

<!ENTITY netmonitorUI.footer.filterCSS    "CSS">
<!-- LOCALIZATION NOTE (netmonitorUI.footer.filterJS): This is the label displayed
  -  in the network details footer for the "JS" filtering button. -->

<!ENTITY netmonitorUI.footer.filterJS     "JS">
<!-- LOCALIZATION NOTE (netmonitorUI.footer.filterXHR): This is the label displayed
  -  in the network details footer for the "XHR" filtering button. -->

<!ENTITY netmonitorUI.footer.filterXHR    "XHR">
<!-- LOCALIZATION NOTE (netmonitorUI.footer.filterFonts): This is the label displayed
  -  in the network details footer for the "Fonts" filtering button. -->

<!ENTITY netmonitorUI.footer.filterFonts  "Fonturi">
<!-- LOCALIZATION NOTE (netmonitorUI.footer.filterImages): This is the label displayed
  -  in the network details footer for the "Images" filtering button. -->

<!ENTITY netmonitorUI.footer.filterImages "Imagini">
<!-- LOCALIZATION NOTE (netmonitorUI.footer.filterMedia): This is the label displayed
  -  in the network details footer for the "Media" filtering button. -->

<!ENTITY netmonitorUI.footer.filterMedia  "Media">
<!-- LOCALIZATION NOTE (netmonitorUI.footer.filterFlash): This is the label displayed
  -  in the network details footer for the "Flash" filtering button. -->

<!ENTITY netmonitorUI.footer.filterFlash  "Flash">
<!-- LOCALIZATION NOTE (netmonitorUI.footer.filterOther): This is the label displayed
  -  in the network details footer for the "Other" filtering button. -->

<!ENTITY netmonitorUI.footer.filterOther  "Altele">
<!-- LOCALIZATION NOTE (netmonitorUI.footer.filterFreetext): This is the label displayed
  -  in the network details footer for the url filtering textbox. -->

<!ENTITY netmonitorUI.footer.filterFreetext.label  "Filtrează URL-uri">
<!ENTITY netmonitorUI.footer.filterFreetext.key  "F">
<!-- LOCALIZATION NOTE (netmonitorUI.footer.clear): This is the label displayed
  -  in the network details footer for the "Clear" button. -->

<!ENTITY netmonitorUI.footer.clear  "Golește">
<!-- LOCALIZATION NOTE (netmonitorUI.footer.clear): This is the label displayed
  -  in the network details footer for the performance analysis button. -->

<!ENTITY netmonitorUI.footer.perf   "Comutați analiza de performanță…">
<!-- LOCALIZATION NOTE (netmonitorUI.panesButton.tooltip): This is the tooltip for
  -  the button that toggles the panes visible or hidden in the netmonitor UI. -->

<!ENTITY netmonitorUI.panesButton.tooltip "Comutare informații rețea">
<!-- LOCALIZATION NOTE (netmonitorUI.summary.url): This is the label displayed
  -  in the network details headers tab identifying the URL. -->

<!ENTITY netmonitorUI.summary.url         "URL solicitat:">
<!-- LOCALIZATION NOTE (netmonitorUI.summary.method): This is the label displayed
  -  in the network details headers tab identifying the method. -->

<!ENTITY netmonitorUI.summary.method      "Metoda cererii:">
<!-- LOCALIZATION NOTE (netmonitorUI.summary.address): This is the label displayed
  -  in the network details headers tab identifying the remote address. -->

<!ENTITY netmonitorUI.summary.address     "Adresa de la distanță:">
<!-- LOCALIZATION NOTE (netmonitorUI.summary.status): This is the label displayed
  -  in the network details headers tab identifying the status code. -->

<!ENTITY netmonitorUI.summary.status      "Cod stare:">
<!-- LOCALIZATION NOTE (netmonitorUI.summary.version): This is the label displayed
  -  in the network details headers tab identifying the http version. -->

<!ENTITY netmonitorUI.summary.version     "Versiune:">
<!-- LOCALIZATION NOTE (netmonitorUI.summary.size): This is the label displayed
  -  in the network details headers tab identifying the headers size. -->

<!ENTITY netmonitorUI.summary.size        "Dimensiune antete:">
<!-- LOCALIZATION NOTE (netmonitorUI.response.name): This is the label displayed
  -  in the network details response tab identifying an image's file name. -->

<!ENTITY netmonitorUI.response.name       "Nume:">
<!-- LOCALIZATION NOTE (netmonitorUI.response.dimensions): This is the label displayed
  -  in the network details response tab identifying an image's dimensions. -->

<!ENTITY netmonitorUI.response.dimensions "Dimensiuni:">
<!-- LOCALIZATION NOTE (netmonitorUI.response.mime): This is the label displayed
  -  in the network details response tab identifying an image's mime. -->

<!ENTITY netmonitorUI.response.mime       "Tip MIME:">
<!-- LOCALIZATION NOTE (netmonitorUI.timings.blocked): This is the label displayed
  -  in the network details timings tab identifying the amount of time spent
  -  in a "blocked" state. -->

<!ENTITY netmonitorUI.timings.blocked     "Blocat:">
<!-- LOCALIZATION NOTE (netmonitorUI.timings.dns): This is the label displayed
  -  in the network details timings tab identifying the amount of time spent
  -  in a "dns" state. -->

<!ENTITY netmonitorUI.timings.dns         "Rezoluție DNS:">
<!-- LOCALIZATION NOTE (netmonitorUI.timings.connect): This is the label displayed
  -  in the network details timings tab identifying the amount of time spent
  -  in a "connect" state. -->

<!ENTITY netmonitorUI.timings.connect     "Mă conectez:">
<!-- LOCALIZATION NOTE (netmonitorUI.timings.send): This is the label displayed
  -  in the network details timings tab identifying the amount of time spent
  -  in a "send" state. -->

<!ENTITY netmonitorUI.timings.send        "Trimitere:">
<!-- LOCALIZATION NOTE (netmonitorUI.timings.wait): This is the label displayed
  -  in the network details timings tab identifying the amount of time spent
  -  in a "wait" state. -->

<!ENTITY netmonitorUI.timings.wait        "Așteptare:">
<!-- LOCALIZATION NOTE (netmonitorUI.timings.receive): This is the label displayed
  -  in the network details timings tab identifying the amount of time spent
  -  in a "receive" state. -->

<!ENTITY netmonitorUI.timings.receive     "Primire:">
<!-- LOCALIZATION NOTE (netmonitorUI.security.warning.cipher): A tooltip
  -  for warning icon that indicates a connection uses insecure cipher suite. -->

<!ENTITY netmonitorUI.security.warning.cipher     "Cifrul folosit pentru criptare este învechit și nesigur.">
<!-- LOCALIZATION NOTE (netmonitorUI.security.error): This is the label displayed
  -  in the security tab if a security error prevented the connection. -->

<!ENTITY netmonitorUI.security.error      "S-a produs o eroare:">
<!-- LOCALIZATION NOTE (netmonitorUI.security.protocolVersion): This is the label displayed
  -  in the security tab describing TLS/SSL protocol version. -->

<!ENTITY netmonitorUI.security.protocolVersion "Versiune protocol:">
<!-- LOCALIZATION NOTE (netmonitorUI.security.cipherSuite): This is the label displayed
  -  in the security tab describing the cipher suite used to secure this connection. -->

<!ENTITY netmonitorUI.security.cipherSuite "Suită de cifru:">
<!-- LOCALIZATION NOTE (netmonitorUI.security.hsts): This is the label displayed
  -  in the security tab describing the usage of HTTP Strict Transport Security. -->

<!ENTITY netmonitorUI.security.hsts "HTTP Strict Transport Security:">
<!-- LOCALIZATION NOTE (netmonitorUI.security.hpkp): This is the label displayed
  -  in the security tab describing the usage of Public Key Pinning. -->

<!ENTITY netmonitorUI.security.hpkp "Fixarea cheii publice:">
<!-- LOCALIZATION NOTE (netmonitorUI.security.connection): This is the label displayed
  -  in the security tab describing the section containing information related to
  -  the secure connection. -->

<!ENTITY netmonitorUI.security.connection "Conexiune:">
<!-- LOCALIZATION NOTE (netmonitorUI.security.certificate): This is the label displayed
  -  in the security tab describing the server certificate section. -->

<!ENTITY netmonitorUI.security.certificate "Certificat:">
<!-- LOCALIZATION NOTE (netmonitorUI.context.copyUrl): This is the label displayed
  -  on the context menu that copies the selected request's url -->

<!ENTITY netmonitorUI.context.copyUrl     "Copiază URL-ul">
<!-- LOCALIZATION NOTE (netmonitorUI.context.copyUrl.accesskey): This is the access key
  -  for the Copy URL menu item displayed in the context menu for a request -->

<!ENTITY netmonitorUI.context.copyUrl.accesskey "U">
<!-- LOCALIZATION NOTE (netmonitorUI.context.copyUrlParams): This is the label displayed
  -  on the context menu that copies the selected request's url parameters -->

<!ENTITY netmonitorUI.context.copyUrlParams     "Copiază parametrii URL">
<!-- LOCALIZATION NOTE (netmonitorUI.context.copyUrlParams.accesskey): This is the access key
  -  for the Copy URL Parameters menu item displayed in the context menu for a request -->

<!ENTITY netmonitorUI.context.copyUrlParams.accesskey "P">
<!-- LOCALIZATION NOTE (netmonitorUI.context.copyPostData): This is the label displayed
  -  on the context menu that copies the selected request's post data -->

<!ENTITY netmonitorUI.context.copyPostData     "Copiază datele POST">
<!-- LOCALIZATION NOTE (netmonitorUI.context.copyPostData.accesskey): This is the access key
  -  for the Copy POST Data menu item displayed in the context menu for a request -->

<!ENTITY netmonitorUI.context.copyPostData.accesskey "D">
<!-- LOCALIZATION NOTE (netmonitorUI.context.copyAsCurl): This is the label displayed
  -  on the context menu that copies the selected request as a cURL command.
  -  The capitalization is part of the official name and should be used throughout all languages.
  -  http://en.wikipedia.org/wiki/CURL -->

<!ENTITY netmonitorUI.context.copyAsCurl    "Copiază ca cURL">
<!-- LOCALIZATION NOTE (netmonitorUI.context.copyAsCUrl.accesskey): This is the access key
  -  for the Copy as cURL menu item displayed in the context menu for a request -->

<!ENTITY netmonitorUI.context.copyAsCurl.accesskey "C">
<!-- LOCALIZATION NOTE (netmonitorUI.context.copyRequestHeaders): This is the label displayed
  -  on the context menu that copies the selected item's request headers -->

<!ENTITY netmonitorUI.context.copyRequestHeaders     "Copiază antetele cererii">
<!-- LOCALIZATION NOTE (netmonitorUI.context.copyRequestHeaders.accesskey): This is the access key
  -  for the Copy Request Headers menu item displayed in the context menu for a request -->

<!ENTITY netmonitorUI.context.copyRequestHeaders.accesskey  "Q">
<!-- LOCALIZATION NOTE (netmonitorUI.context.copyResponseHeaders): This is the label displayed
  -  on the context menu that copies the selected item's response headers -->

<!ENTITY netmonitorUI.context.copyResponseHeaders     "Copiază antetele răspunsului">
<!-- LOCALIZATION NOTE (netmonitorUI.context.copyResponseHeaders.accesskey): This is the access key
  -  for the Copy Response Headers menu item displayed in the context menu for a response -->

<!ENTITY netmonitorUI.context.copyResponseHeaders.accesskey  "S">
<!-- LOCALIZATION NOTE (netmonitorUI.context.copyResponse): This is the label displayed
  -  on the context menu that copies the selected response as a string -->

<!ENTITY netmonitorUI.context.copyResponse "Copiază răspunsul">
<!-- LOCALIZATION NOTE (netmonitorUI.context.copyRespose.accesskey): This is the access key
  -  for the Copy Response menu item displayed in the context menu for a request -->

<!ENTITY netmonitorUI.context.copyResponse.accesskey  "R">
<!-- LOCALIZATION NOTE (netmonitorUI.context.copyImageAsDataUri): This is the label displayed
  -  on the context menu that copies the selected image as data uri -->

<!ENTITY netmonitorUI.context.copyImageAsDataUri "Copiere imagine ca dată URI">
<!-- LOCALIZATION NOTE (netmonitorUI.context.copyImageAsDataUri.accesskey): This is the access key
  -  for the Copy Image As Data URI menu item displayed in the context menu for a request -->

<!ENTITY netmonitorUI.context.copyImageAsDataUri.accesskey  "I">
<!-- LOCALIZATION NOTE (netmonitorUI.context.copyAllAsHar): This is the label displayed
  -  on the context menu that copies all as HAR format -->

<!ENTITY netmonitorUI.context.copyAllAsHar "Copiază tot în formatul HAR">
<!-- LOCALIZATION NOTE (netmonitorUI.context.copyAllAsHar.accesskey): This is the access key
  -  for the Copy All As HAR menu item displayed in the context menu for a network panel -->

<!ENTITY netmonitorUI.context.copyAllAsHar.accesskey "O">
<!-- LOCALIZATION NOTE (netmonitorUI.context.saveAllAsHar): This is the label displayed
  -  on the context menu that saves all as HAR format -->

<!ENTITY netmonitorUI.context.saveAllAsHar "Salvează tot în format HAR">
<!-- LOCALIZATION NOTE (netmonitorUI.context.saveAllAsHar.accesskey): This is the access key
  -  for the Save All As HAR menu item displayed in the context menu for a network panel -->

<!ENTITY netmonitorUI.context.saveAllAsHar.accesskey "H">
<!-- LOCALIZATION NOTE (netmonitorUI.summary.editAndResend): This is the label displayed
  -  on the button in the headers tab that opens a form to edit and resend the currently
     displayed request -->

<!ENTITY netmonitorUI.summary.editAndResend "Editare și Retrimitere">
<!-- LOCALIZATION NOTE (netmonitorUI.summary.editAndResend.accesskey): This is the access key
  -  for the "Edit and Resend" menu item displayed in the context menu for a request -->

<!ENTITY netmonitorUI.summary.editAndResend.accesskey "E">
<!-- LOCALIZATION NOTE (netmonitorUI.summary.rawHeaders): This is the label displayed
  -  on the button in the headers tab that toggle view for raw request/response headers
     from the currently displayed request -->

<!ENTITY netmonitorUI.summary.rawHeaders "Antete raw">
<!-- LOCALIZATION NOTE (netmonitorUI.summary.rawHeaders.requestHeaders): This is the label displayed
  -  in the network details headers tab identifying the raw request headers textarea -->

<!ENTITY netmonitorUI.summary.rawHeaders.requestHeaders "Antete cerere:">
<!-- LOCALIZATION NOTE (netmonitorUI.summary.rawHeaders.responseHeaders): This is the label displayed
  -  in the network details headers tab identifying the raw response headers textarea -->

<!ENTITY netmonitorUI.summary.rawHeaders.responseHeaders "Antete răspuns:">
<!-- LOCALIZATION NOTE (netmonitorUI.context.newTab):  This is the label
  -  for the Open in New Tab menu item displayed in the context menu of the
  -  network container  -->

<!ENTITY netmonitorUI.context.newTab      "Deschide în filă nouă">
<!-- LOCALIZATION NOTE (netmonitorUI.context.newTab.accesskey): This is the access key
  -  for the Open in New Tab menu item displayed in the context menu of the
  -  network container -->

<!ENTITY netmonitorUI.context.newTab.accesskey "T">
<!-- LOCALIZATION NOTE (netmonitorUI.context.perfTools): This is the label displayed
  -  on the context menu that shows the performance analysis tools -->

<!ENTITY netmonitorUI.context.perfTools   "Începe analiza de performanță…">
<!-- LOCALIZATION NOTE (netmonitorUI.context.perfTools.accesskey): This is the access key
  -  for the performance analysis menu item displayed in the context menu for a request -->

<!ENTITY netmonitorUI.context.perfTools.accesskey "A">
<!-- LOCALIZATION NOTE (netmonitorUI.custom.newRequest): This is the label displayed
  -  as the title of the new custom request form -->

<!ENTITY netmonitorUI.custom.newRequest   "Cerere nouă">
<!-- LOCALIZATION NOTE (netmonitorUI.custom.query): This is the label displayed
  -  above the query string entry in the custom request form -->

<!ENTITY netmonitorUI.custom.query        "Șir interogare:">
<!-- LOCALIZATION NOTE (netmonitorUI.custom.headers): This is the label displayed
  -  above the request headers entry in the custom request form -->

<!ENTITY netmonitorUI.custom.headers      "Antete cerere:">
<!-- LOCALIZATION NOTE (netmonitorUI.custom.postData): This is the label displayed
  -  above the request body entry in the custom request form -->

<!ENTITY netmonitorUI.custom.postData     "Corpul cererii:">
<!-- LOCALIZATION NOTE (netmonitorUI.custom.send): This is the label displayed
  -  on the button which sends the custom request -->

<!ENTITY netmonitorUI.custom.send         "Trimite">
<!-- LOCALIZATION NOTE (netmonitorUI.custom.cancel): This is the label displayed
  -  on the button which cancels and closes the custom request form -->

<!ENTITY netmonitorUI.custom.cancel       "Renunță">
<!-- LOCALIZATION NOTE (netmonitorUI.backButton): This is the label displayed
  -  on the button which exists the performance statistics view -->

<!ENTITY netmonitorUI.backButton          "Înapoi">
